version: 1.0.16
files:
  - url: AstrakanaSetup.exe
    sha512: 29J8rtH62E1z0HbiAXAC4d3JyayKMfLQ+ptbc6llzocjcCaOdP7+lNfNsFIVrA4WTXw8YI7aGmsJwIkqxwR3xQ==
    size: 274779152
path: AstrakanaSetup.exe
sha512: 29J8rtH62E1z0HbiAXAC4d3JyayKMfLQ+ptbc6llzocjcCaOdP7+lNfNsFIVrA4WTXw8YI7aGmsJwIkqxwR3xQ==
releaseDate: '2026-06-13T01:01:33.693Z'
